[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCanvasHelper.SetFixedCanvas

SetFixedCanvas - specifies whether the canvas is to be fixed

## Declaration

Source position: fpcanvas.pp line 53

`protected procedure TFPCanvasHelper.SetFixedCanvas(`
`AValue: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.